html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

.column.column1 {
    width: 0%;
}

.column.column2 {
    width: 0%;
}

.column.main {
    width: 100%;
}

.column.center {
    width: 100%;
}

.column.noleft.main {
    width: 100%;
}

.column.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc {
        float: left;
}

/* ---------------------------------------
	specific to images
-----------------------------------------*/

li.print-icon {
        height: 16px;
        line-height: 16px;
        padding-left: 20px;
        background: url(../images/system/printButton.png) left center no-repeat;
    }li.email-icon {
        height: 16px;
        line-height: 16px;
        padding-left: 20px;
        background: url(../images/system/emailButton.png) left center no-repeat;
    }li.edit-icon {
        height: 16px;
        line-height: 16px;
        padding-left: 20px;
        background: url(../images/system/edit.png) left center no-repeat;
    }

    /* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 960px;
}

.container-fluid {
	max-width: 960px;
}

body {
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	font-family: ubunturegular;
	

}

a {
	color: #05529a;
}


a:hover {
	color: #58585a;
}

h1, div.componentheading {
	font-size: 22px;
}

h2, div.contentheading {
	color: #58585a;
	font-size: 25px;
	font-family: ubuntubold_italic;
}

h3 {
	font-size: 16px;
}

.button, button, input.btn {
    border: none;
	background: #eb5926;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, input.btn:hover {
	background: #d7391f;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
textarea, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

#wrapper {
    min-height: 100%;
	background: #ebebeb;
	}
#wrapper {
    margin:10px auto;
	}
body {
background:#ebebeb;

                    }

#wrapper > div.inner {
	background: #ffffff;
	border-top: #004d95 10px solid;
	margin-top: -10px;
	margin-bottom: 10px;
	box-shadow: #828282 5px 2px 5px 2px;
	-moz-box-shadow: #828282 5px 2px 5px 2px;
	-webkit-box-shadow: #828282 5px 2px 5px 2px;
	font-family: ubuntulight;
}

#banner > div.inner {
	font-family: ubunturegular;
}

#bannerlogo > div.inner > .bannerlogodesc {
	color: #a3a3a3;
	text-align: center;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

#bannerlogo > div.inner {
	margin-top: 15px;
	margin-right: 100px;
	margin-left: 35px;
}

#languagemodule {
	width: 520px;
}

#languagemodule > div.inner {
	margin-top: 10px;
	padding-right: 5px;
	text-align: right;
	line-height: 23px;
	font-size: 19px;
	font-family: ubuntuitalic;
}

#hornav > div.inner {
	margin-top: 30px;
	padding-right: 25px;
	text-align: right;
	font-family: ubunturegular;
}
#hornav ul.menu {
            margin: 0;
            padding: 0;
}

#hornav ul.menu li {
	margin: 0;
	padding: 0;
	float: left;
	list-style:none;
        white-space: nowrap;
}

#hornav ul.menu > li > a, #hornav ul.menu > li > span.separator {
    display:block;
	color: #58585a;
	margin: 2px;
	margin-right: 10px;
	padding: 5px;
	text-align: justify;
	text-transform: uppercase;
	font-size: 20px;
	font-family: ubuntuitalic;
}

#hornav ul.menu > li:hover > a {
	color: #004b93;
	font-family: ubuntuitalic;
}

#hornav ul.menu > li.active > a {
	color: #004b93;
}

#hornav ul.menu li li a, #hornav ul.menu li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

#hornav ul.menu li li:hover > a {
	background: #d1d1d1;
}

#hornav ul.menu li li.active > a {
}

/* code pour menu normal */
#hornav ul.menu li ul, #hornav ul.menu li:hover ul ul, #hornav ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #e8e8e8;
	width: 200px;
}


#hornav ul.menu li:hover ul ul, #hornav ul.menu li:hover li:hover ul ul, #hornav ul.menu li:hover li:hover li:hover ul ul,
#hornav ul.menu li.sfhover ul ul, #hornav ul.menu li.sfhover ul.sfhover ul ul, #hornav ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#hornav ul.menu li:hover > ul, #hornav ul.menu li:hover ul li:hover > ul, #hornav ul.menu li:hover ul li:hover ul li:hover > ul, #hornav ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#hornav ul.menu li.sfhover ul, #hornav ul.menu li.sfhover ul li.sfhover ul, #hornav ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #hornav ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#hornav ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#hornav ul.menu.maximenuCK li ul, #hornav ul.menu.maximenuCK li:hover ul ul, #hornav ul.menu.maximenuCK li:hover ul ul ul,
#hornav ul.menu.maximenuck li ul, #hornav ul.menu.maximenuck li:hover ul ul, #hornav ul.menu.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#hornav ul.menu.maximenuCK li ul ul,
#hornav ul.menu.maximenuck li ul ul {
	margin: 0 !important;
}

#hornav li div.floatCK,
#hornav li div.floatck {
	background: #e8e8e8;
	width: 200px;
}

#hornav ul.menu li ul.maximenuCK2,
#hornav ul.menu li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#hornav ul.menu li div.maximenuCK2,
#hornav ul.menu li div.maximenuck2 {
    float: left;
    width: 100%;
}

#hornav ul li.maximenuCK div.floatCK div.floatCK,
#hornav ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#hornav span.descCK,
#hornav span.descck {
    display: block;
    line-height: 10px;
}

#hornav ul.menu li li {
    float: none;
    display: block;
}


#maincontent {
	width: 960px;
}

#maincontent > div.inner {
	margin-top: 10px;
	padding-right: 35px;
	padding-left: 35px;
	font-family: ubuntulight;

}

#center > div.inner {
	padding: 10px;
}

#centertop > div.inner {
	color: #004b93;
	text-align: right;
	font-size: 25px;
	font-family: ubuntuitalic;
}

#content > div.inner {
	color: #58585a;
	margin-top: 25px;
	padding-bottom: 20px;
	font-size: 1.5em;
	
	line-height: 1.4em;
	font-family: ubuntulight;
	}
#content .item-page h2{
width:100%;
}
#content .blog.home {
-moz-column-count: 1; -webkit-column-count: 1;
}
#content .item-page {
-moz-column-count: 2; -moz-column-gap:50px; -webkit-column-count: 2; -webkit-column-gap: 50px;
 
}
#content .item-page br {
padding-top:0px;
}
#content .item-page h2 {
margin-top:10px;
}
#footer > div.inner {
	background: #004d95;
	color: #ffffff;
	padding-right: 25px;
	text-align: right;
	font-size: 18px;
	font-family: ubunturegular;
}
#footer ul.menu {
            margin: 0;
            padding: 0;
}

#footer ul.menu li {
	margin: 0;
	padding: 0;
	float: left;
	list-style:none;
        white-space: nowrap;
}

#footer ul.menu > li > a, #footer ul.menu > li > span.separator {
    display:block;
	color: #ffffff;
	margin: 2px;
	margin-right: 10px;
	padding: 5px;
	text-align: justify;
	text-transform: uppercase;
	font-size: 17px;
	font-family: ubuntuitalic;
}

#footer ul.menu > li:hover > a {
}

#footer ul.menu > li.active > a {
}

#footer ul.menu li li a, #footer ul.menu li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

#footer ul.menu li li:hover > a {
	background: #d1d1d1;
}

#footer ul.menu li li.active > a {
}

/* code pour menu normal */
#footer ul.menu li ul, #footer ul.menu li:hover ul ul, #footer ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #e8e8e8;
	width: 200px;
}


#footer ul.menu li:hover ul ul, #footer ul.menu li:hover li:hover ul ul, #footer ul.menu li:hover li:hover li:hover ul ul,
#footer ul.menu li.sfhover ul ul, #footer ul.menu li.sfhover ul.sfhover ul ul, #footer ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#footer ul.menu li:hover > ul, #footer ul.menu li:hover ul li:hover > ul, #footer ul.menu li:hover ul li:hover ul li:hover > ul, #footer ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#footer ul.menu li.sfhover ul, #footer ul.menu li.sfhover ul li.sfhover ul, #footer ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #footer ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#footer ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#footer ul.menu.maximenuCK li ul, #footer ul.menu.maximenuCK li:hover ul ul, #footer ul.menu.maximenuCK li:hover ul ul ul,
#footer ul.menu.maximenuck li ul, #footer ul.menu.maximenuck li:hover ul ul, #footer ul.menu.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#footer ul.menu.maximenuCK li ul ul,
#footer ul.menu.maximenuck li ul ul {
	margin: 0 !important;
}

#footer li div.floatCK,
#footer li div.floatck {
	background: #e8e8e8;
	width: 200px;
}

#footer ul.menu li ul.maximenuCK2,
#footer ul.menu li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#footer ul.menu li div.maximenuCK2,
#footer ul.menu li div.maximenuck2 {
    float: left;
    width: 100%;
}

#footer ul li.maximenuCK div.floatCK div.floatCK,
#footer ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#footer span.descCK,
#footer span.descck {
    display: block;
    line-height: 10px;
}

#footer ul.menu li li {
    float: none;
    display: block;
}

